#
# Resource strings for jTFlashManager
jtIcon=resources/jt.gif
Title=FlashManager
startIcon=resources/start.gif
stopIcon=resources/stop.gif
onIcon=resources/on.gif
offIcon=resources/off.gif
onIcon=resources/on.gif
offIcon=resources/off.gif

commonPaths=C:/Program Files/mozilla.org/Mozilla/Plugins/npswf32.dll|C:/Program Files/Netscape/Communicator/Program/Plugins/npswf32.dll|C:/WINDOWS/SYSTEM/MACROMED/FLASH/swflash.ocx|C:/WINNT/SYSTEM32/MACROMED/FLASH/swflash.ocx|/usr/lib/netscape/plugins/libflashplayer.so|/usr/lib/mozilla/plugins/libflashplayer.so|C:/WINDOWS/SYSTEM32/MACROMED/FLASH/flash.ocx



releaseName=jTFlashManager
releaseVersion=1.1
releaseCompany=jTedley Software
releaseCopyright=Copyright 2002
releaseBy=by James Metzger
releaseContact=Help/Info: www.jtedley.com

